IPMS Kompatibilitätsproblem > 1.6.0_23

Visualisierung IP-Master Web-Server, IPMS-Java
Antworten
Paul Seebacher
Beiträge: 57
Registriert: Fr 29. Mai 2009, 13:22
Kontaktdaten:

IPMS Kompatibilitätsproblem > 1.6.0_23

Beitrag von Paul Seebacher »

Hallo,

hier eine kurze Info zu unserer Visualisierungssoftware.
Der IPMS-Client konnte ab der Java-Version 1.6.0_24 nicht mehr gestartet werden.
Hier wurde etwas Grundlegendes beim Start geändert – und nun haben wir auch diese Problematik gelöst.
Bei Bedarf bitte direkt bei uns melden.

In Zukunft werden wir eine Übersicht der getesteten und von uns freigegebenen Software und Update Stände veröffentlichen. Alle „alten Systeme“ sollen weiter laufen, viele Rechner holen sich fast täglich Updates aus dem Internet und für uns wird es immer schwieriger und komplexer alles zu testen. Wir bekommen die Änderungen ja erst mit, wenn etwas nicht mehr funktioniert.

Wir bitte hier um Ihr Verständnis und empfehlen nur wirklich notwendige Updates zu installieren.
Paul Seebacher

Paul Seebacher
Beiträge: 57
Registriert: Fr 29. Mai 2009, 13:22
Kontaktdaten:

Re: IPMS Kompatibilitätsproblem > 1.6.0_23

Beitrag von Paul Seebacher »

Hallo,

das Kompatibilitätsproblem ist ab der IPMS-Server-Version 3.13.07 (16.08.2011) behoben.
Java-Updates sind nun wieder uneingeschränkt möglich!

Bei Bedarf setzen Sie sich bitte mit uns in Verbindung.
Bezüglich des Updatens und der Aktualisierung von Kundenanlagen beraten wir Sie gerne!
Paul Seebacher

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste